Geeks With Blogs

News FAQ on the correct forum to post at: http://forums.asp.net/p/1337412/2699239.aspx#2699239
Tatworth
I have just found that the nightly build for R# 6.1.38.146 is expired and there appears to be no current runnable R# 6.1 version that is compatible with StyleCop 4.7.6.0.

I am now about to roll back to ReSharper 6.0.2202.688.msi

The ongoing discussion is at http://stylecop.codeplex.com/discussions/287847

If you also have to roll back - please post a polite note at http://stylecop.codeplex.com/discussions/287847

Posted on Monday, January 30, 2012 7:52 AM | Back to top


Comments on this post: StyleCop-4.7.6.0 - The nightly build for R# 6.1.38.146 is expired.

No comments posted yet.
Your comment:
 (will show your gravatar)


Copyright © TATWORTH | Powered by: GeeksWithBlogs.net